Subject: Re: bug#25625: Opening djvu file eats up all my RAM

From: Noam Postavsky <[email-masked]>
Date: Tue, 05 Jun 2018 19:44:14 -0400

Antoine Levitt <[email-masked]> writes:

> When opening a djvu file, emacs eats up all my RAM and subsequently
> crashes my system. I can reproduce this from emacs -Q with a few djvu
> files I have. I can't post them publicly, but I can send them to anyone
> interested.
>
> I'm using emacs 25.1.1 with the following config, if that matters.

Does this still happen in Emacs 26?  There's been some changes regarding
the memory allocaters selected.